Bug 1404 - ROSA Desktop Fresh 2012 x86-64 do not work gui for gxneur
: ROSA Desktop Fresh 2012 x86-64 do not work gui for gxneur
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Contributed Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: Denis Silakov
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-08 20:28 MSK by cc89e022
Modified: 2013-01-11 13:10 MSK (History)
3 users (show)

See Also:
RPM Package: gxneur-0.16.0-2-rosa2012.1.i586
ISO-related:
Bad POT generating:
Upstream:


Attachments
sreenshot of my desktop (301.25 KB, image/png)
2013-01-08 20:28 MSK, cc89e022
Details
journal.jpg (65.73 KB, image/jpeg)
2013-01-09 13:12 MSK, FirstLevel
Details
settings-keyboard.jpg (65.32 KB, image/jpeg)
2013-01-09 13:13 MSK, FirstLevel
Details
tray-1.jpg (64.42 KB, image/jpeg)
2013-01-09 13:13 MSK, FirstLevel
Details
sw.jpg (64.40 KB, image/jpeg)
2013-01-09 13:13 MSK, FirstLevel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description cc89e022 2013-01-08 20:28:47 MSK
Created attachment 1032 [details]
sreenshot of my desktop

Доброго времени суток. 

У меня ROSA Desktop Fresh 2012 x86-64.
Установил gxneur, но иконка не появилась в меню Ланчере(SimpleWelcom) пришлось запускать через консоль. Программа запускается но отсутствует иконка в трее, вернее иконка появляется но с иконкой "отсутствующая иконка" . Настройки программы не отрываются. Но деман работает нормально.
Comment 1 Denis Koryavov 2013-01-09 09:44:51 MSK
Please, use English for any bugs that do not related with Russian localization of some package. Thanks.
Comment 2 FirstLevel 2013-01-09 13:12:28 MSK
I have installed gxneur. After installation it has incorrect icon in SW (sw.jpg).
After starting its icon in the tray is appeared (tray-1.jpg) but some items of menu do not work.
Example: press setting of keyboard and get settings-keyboard.jpg
press view journal and get journal.jpg
Comment 3 FirstLevel 2013-01-09 13:12:48 MSK
Created attachment 1033 [details]
journal.jpg
Comment 4 FirstLevel 2013-01-09 13:13:04 MSK
Created attachment 1034 [details]
settings-keyboard.jpg
Comment 5 FirstLevel 2013-01-09 13:13:14 MSK
Created attachment 1035 [details]
tray-1.jpg
Comment 6 FirstLevel 2013-01-09 13:13:25 MSK
Created attachment 1036 [details]
sw.jpg
Comment 7 Denis Silakov 2013-01-11 13:10:29 MSK
Issues with icons in SimpleWelcome and tray should be fixed now.

As for not-working menu items:
- to get a journal, you should first turn on the journal in xneur settings and restart xneur
- as for keyboard settings, gxneur launched from SimpleWelcome will launch KDE CC now; in general, if you launch gxneur from console, you can explicitly specify which tool should be launch to configure keyboard ('--keyboard-properties' option).

In general, gxneur is Gnome-oriented and issues are expected when using it in KDE.